@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body{
	-webkit-text-size-adjust: 100%;
	padding:0;
	margin: 0;
	font-family: 'Noto Sans Japanese', serif, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
}

.noto100 {font-weight:100;}
.noto200 {font-weight:200;}
.noto300 {font-weight:300;}
.noto400 {font-weight:400;}
.noto500 {font-weight:500;}
.noto600 {font-weight:600;}
.noto700 {font-weight:700;}
.noto800 {font-weight:800;}
.noto900 {font-weight:900;}

/* default */

div,dl,dt,dd,ul,ol,
li,h1,h2,h3,h4,h5,
h6,pre,code,form,fieldset,legend,
input,textarea,p,blockquote,
th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;word-break: break-all;font-size:inherit;width:100%;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.aligncenter{text-align:center;}
img{vertical-align: bottom;line-height: 1;}


/* common item ---------------------------------------*/

.clearfix:after,
.inner:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


/* layout ---------------------------------------*/

.wrapper{

}

.inner{
	width:990px;
	display: block;
	margin:0 auto;
}

.overlay{
	display: none;
}



/* header ---------------------------------------*/

header{
	background:url(../img/common/bg_header.png) repeat-x 0 0;
	background-size: 5px;
	height:60px;
	position: relative;
	z-index:5;
}

.headerInner{
	width: 990px;
	display: block;
	margin:0 auto;
	position:relative;
	padding-top: 21px;
}

header .headerLogo{
	width:82px;
	display: block;
	margin:0 auto;
	line-height: 1.0;
	margin-bottom: 30px;
}

header .headerLogo img{width:100%;}


/* gnav ---------------------------------------*/

#gnav{overflow: hidden;}

#gnav ul{
	width:220px;
	float: right;
	overflow: hidden;
}

#gnav ul li{
	font-size: 14px;
	margin-bottom: 15px;
}

#gnav ul li a{
	color:#00469B;
	text-decoration: none;
}

#gnav ul li a:hover{
	text-decoration: underline;
}

#gnav ul li a:before{
	display: inline-block;
    content:'';
    background:url(../img/common/icon_headermenu.png) no-repeat left top;
    width:6px;
    height:9px;
    margin-right: 5px;
    vertical-align: middle;
    position: relative;
    top:-1px;
}

#openMenu,
#closeMenu{display:none;}


/* footer ---------------------------------------*/

footer {
	padding:10px 0 25px 0;
	text-align: center;
}

footer img{
	display: block;
	margin: 0 auto 5px;
	width: 90px;
}

footer small{
	text-align: center;
	font-size: 11px;
	font-weight: 700;
}




/* form ---------------------------------------*/


.formArea .submit{
	text-align: center;
}

.formSelect{
	width: 100%;
	padding: 8px 10px;
	font-size: 13px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: url(../img/icon_select.png) 97% 50% no-repeat, -webkit-linear-gradient(top, #fff 0%, #fff 50% ,#eee 100%);
	background: url(../img/icon_select.png) 97% 50% no-repeat, linear-gradient(to bottom, #fff 0%, #fff 50% ,#eee 100%);
	background-size: 8px 36px;
	border-radius:0;
}

.formText[type="text"]{
	padding:13px 5px;
	border:1px solid #999;
	width:100%;
	box-sizing:border-box;
}

.formRadio {
  display: inline-block;
  line-height: 1;
  margin-right: 5px;
  font-size: 12px;
}

.formRadio label {
	background: url(../img/radio.png) left 1px no-repeat;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	line-height: 1.4;
	min-height: 23px;
	margin: 0px 0;
	padding: 3px 0 0 28px;
	position: relative;
	vertical-align: top;
}

.formRadio input[type="radio"] {display: none;}
.formRadio input:checked + label {background-image: url(../img/radio_on.png);}
.formRadio input:disabled + label {opacity: 0.7;}

.formCheckbox {
  display: inline-block;
  line-height: 1;
  margin-right: 5px;
  font-size: 12px;
}

.formCheckbox label {
	background: url(../img/check.png) left 1px no-repeat;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	line-height: 1.4;
	min-height: 23px;
	margin: 0px 0;
	padding: 3px 0 0 28px;
	position: relative;
	vertical-align: top;
}

.formCheckbox input[type="checkbox"] {display: none;}
.formCheckbox input:checked + label {background-image: url(../img/check_on.png);}
.formCheckbox input:disabled + label {opacity: 0.7;}

.formTextarea{
	padding:13px 5px;
	border:1px solid #999;
	width:100%;
	box-sizing:border-box;
	height:80px;
}




@media screen and (min-width: 768px){

	.sp{display: none;}
	.spbr{display: none;}

}



@media screen and (max-width: 768px){

	/* fast to do
	・width:がはいっているものはすべて100%
	・mmin-width:がはいっているものはすべて0
	・floatはすべてnone

	*/

	/* default */
	img{max-width:100%;}
	*{box-sizing:border-box;}

	/* common item */
	.pc{display: none;}
	.pcbr{display: none;}

	.headerInner,
	.footerInner,
	.inner{
		min-width:0;
		width:100%;
	}

	.overlay{
		content:'';
		display: block;
		position:fixed;
		width:100%;
		height:300px;
		background: rgba(255,255,255,0.9);
		left:0;
		top:0;
		z-index:6;
	}

	header{
		width:100%;
		height:60px;
	}

	#gnav{
	    display: block;
	    position: relative;
	    left: 0;
	    top: 0px;
	    width: 100%;
	    z-index: 1;
	}
	#gnav ul{
		width:auto;
		float:none;
		text-align: center;
	}

	#gnav ul li{
		float:none;
		margin-bottom:0px;
		font-size: 11px;
		display: inline-block;
	}

	#gnav ul li:first-child{margin-right: 20px;}

	#gnav ul li a{}

	footer{
		background:none;
		padding:0px 0 100px 0;
	}

	footer img {
	    margin: 0 auto 5px;
	    width: 70px;
	}





}
